/* -*- ObjC -*- */
#ifndef __included_pregen_circles_h
#define __included_pregen_circles_h


void pregen_circlefill_add(BITMAP *dest, int x, int y, int r, int c, int a);
void pregen_circle(BITMAP *dest, int x, int y, int r, int c);


#endif
